---
sidebar_label: AutofillData
---

# AutofillData interface

#### Signature:

```typescript
export interface AutofillData
```

## Properties

| Property   | Modifiers | Type                                                                                    | Description | Default |
| ---------- | --------- | --------------------------------------------------------------------------------------- | ----------- | ------- |
| creditCard |           | { number: string; name: string; expiryMonth: string; expiryYear: string; cvc: string; } |             |         |
